<?php
/***********************************************************************************/
/*                                                                                 */
/* This file is part of POPMail.                                                   */
/*                                                                                 */
/* POPMail is free software; you can redistribute it and/or modify                 */
/* it under the terms of the GNU General Public License as published by            */
/* the Free Software Foundation; either version 2 of the License, or               */
/* (at your option) any later version.                                             */
/*                                                                                 */
/* POPMail is distributed in the hope that it will be useful,                      */
/* but WITHOUT ANY WARRANTY; without even the implied warranty of                  */
/* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the                   */
/* GNU General Public License for more details.                                    */
/*                                                                                 */
/* You should have received a copy of the GNU General Public License               */
/* along with POPMail; if not, write to the Free Software                          */
/* Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA       */
/*                                                                                 */
/***********************************************************************************/
$version_internal = "0.8";

#################################################
# The error page
#################################################

$s_error =              "Bekvetkezett hiba:";
$s_back =               "Vissza";
$s_cannotConnect =      "A program nem tud kapcsoldni a szerver[ $server ] portjhoz [ $port ].";
$s_wrongPassword =      "A felhasznli nv s/vagy jelsz hibs!";
$s_pop3_error =         "Unhandled pop3 server error.";
$s_smtpNoConnection = 	"Not possible to connect to SMTP server.";
$s_noSMTP = 		"You have no SMTP server set in the Preferences.";
$s_sentNoFrom =		"You did not enter anything in the <i>From</i> field.";
$s_sentWrongFrom =	"No valid E-Mail address in the <i>From</i> field.";
$s_sentNoPriority = 	"You did not chose a <i>Priority</i>.";


#################################################
# The logout page
#################################################

$s_loggedOut =          "Te most kilptl.";
$s_reenter =            "Kattints <a href=\"$PHP_SELF\"><b>ide</b></a> az jra belpshez.";


#################################################
# The login page
#################################################

$s_login_page =         "Bejelentkezs";
$s_email_address =      "E-Mail cm:";
$s_server =             "Szerver:";
$s_port =               "Port:";
$s_user =               "Felhasznli nv:";
$s_password =           "Jelsz:";
$s_cookies =            "Krlek engedlyezd a cookie hasznlatt a te bngszdben!";


#################################################
# The message list
#################################################

$s_ListPages =		"Oldalak: "; 
$s_noEmails =           "Neked NINCS j zeneted.";
$s_selectAll =          "Kivlaszt mindet";
$s_deselectAll =        "Mgse vlaszt ki mindet";
$s_delete =             "Trls";
$s_subject =            "Trgy";
$s_nosubject =          "[Nincs trgy]";
$s_from =               "Kld";
$s_date =               "Dtum";
$s_size =               "Mret";
$s_b =                  "B";
$s_kb =                 "KB";
$s_mb =                 "MB";
$s_messagesDeleted =    "A kivlasztott zenet(ek)et <font color=red>TRLTEM.</font>";
$s_ok =                 "OK";
$s_source =             "Knyvtr:";
$s_copy =               "msold";
$s_move =               "mozgasd";
$s_messagescopyed =     "A kivlasztott zenet(ek)et msoltam/mozgattam.";


# The decimal delimiter. In some countries it is
# a comma, in other countries it is a period:
$s_decimalDelimiter =   ".";


#################################################
# Message information
#################################################

$s_mTo =                "Cmzett";
$s_mcc =                "Msolat";
$s_mDate =              "Dtum:";
$s_mMailer =            "Levelez kliens:";
$s_reply =              "Vlasz";
$s_forward =            "Tovbbts";
$s_showNormalHeaders =  "Mutasd a norml fejlcet";
$s_showAllHeaders =     "Mutasd a teljes fejlcet";
$s_showSource =         "Mutasd a forrst";
$s_print =              "Nyomtat";
$s_Attach_unknown =     "ismeretlen Filenv";


#################################################
# The left frame
#################################################

$s_check =              "j levelet ellenrzse";
$s_compose =            "Levl rs";
$s_address =            "Cmjegyzk";
$s_pref =               "Belltsok";
$s_help =               "Sg";
$s_logOut =             "Kilps";


#################################################
# The compose page
#################################################

$s_writeCc =            "Msolat";
$s_writeBcc =           "Titkos msolat";
$s_writeFrom =          "Felad";
$s_priority =           "Priorits";
$s_priority1 =          "Srgs";
$s_priority2 =          "Fontos";
$s_priority3 =          "Norml";
$s_priority4 =          "Alacsony";
$s_priority5 =          "Alacsonyabb";
$s_writeAttach =        "Mellklet";
$s_writeSubject =       "Trgy";
$s_writeMessage =       "zenet";
$s_wrote =              "irta:";
$s_forwarded =          "Tovbbtott zenet";
$s_send =               "Klds";
$s_emailSent =          "Az zenet elkldve:";
$s_emailNotSent =       "Az zenetet nem tudtam elkldeni. Prbld ksbb.";
$s_noRecipient =        "Nem tlttted ki a <i>Cmzett</i> mezt.";
$s_invalidRecipient =   "Az email <i>Cmzett</i> mezje rvnytelen.";
$s_save_message =       "zenet mentse a ";
$s_writeOptions =       "Opcik";
$s_writeReadNotif =     "Olvassi rtests";
$s_writeDeliverNotif =  "Fogadsi rtests";
$s_dont_send =          "Nincs elkldve";
$s_notif_text =         "Az zeneted amit kldtl\nCmzett: MAILADDRESS\nTrgy: SUBJECT\n\nwas elolvasva DATE -n TIME.";
$s_notification =       "A kld megkapta az olvass rtestst.";


#################################################
# The address book
#################################################

$s_name =               "Nv";
$s_email =              "E-mail";
$s_add =                "Hozzad";
$s_clear =              "Trl";
$s_added =              "hozzadva.";
$s_remove =             "Mozgat";
$s_removed =		"mozgatva.";
$s_sort =               "Rendezs";
$s_sorted =             "Cmek rendezve.";
$s_noAddresses =	"Nem tallok cmeket.";
$s_add_address =	">> hozzads a cmjegyzkhez.";
$s_addr_exists =        "Az e-mail cm mr szerepel a cmjegyzkben.";
$s_group =		"Group";
$s_group_exists =       "This group already exists.";
$s_edit = 		"Edit";
$s_edited =             "edited.";
$s_not_found =		"not found!";
$s_noGroups =           "No groups found.";


#################################################
# Preferences
#################################################

$s_language =		"Nyelv:";
$s_style =              "Stlus:";
$s_logout =             "Kilps:";
$s_seconds =            "msodperc";
$s_save =               "Ments";
$s_settingsSaved =      "Belltsok elmentve.";
$s_expllang =           "Vlassz nyelvet.";
$s_explstyle =          "Vlassz preferlt stluslapot.";
$s_expllogout =         "Add meg az rtkt mennyi id mlva lptessen ki automatikussan.";
$s_list_nr =            "zenet lista:";
$s_list_msg =           "zenet";
$s_explmsglist =        "Add meg mennyi zenet legyen egy oldalon.";
$s_signature =		"Alrs:";
$s_explsignature =      "Az alrs hozz lesz adva az zeneted vghez.";
$s_sub_length =         "Trgy sor hossza:";
$s_explsub_length =     "Megadja milyen hossz lehet a trgy a megjelentett zenetben.";
$s_smtp_server =        "SMTP Server:";
$s_explsmtp_server =    "Outgoing mail server.";
$s_folder =             "Knyvtr:";
$s_explfolder =         "Ltrehoz egy knyvtrat. <br>Szkzt ne hasznlj!";
$s_not_allowed =        "nem hasznlt.";


#################################################
# Folder info
#################################################

$s_close_window =       "ablak bezrsa";
$s_all_folder =         "sszes knyvtr";
$s_folder_size =        "Knyvtr mret:";
$s_bytes =              "Bytes";
$s_last_access =        "Utols elrs:";
$s_last_modif =         "Utols mdosts:";
$s_last_change =        "Utols vltoztats:";
$s_mails_total =        "sszes levl:";
$s_mails_unread =       "Olvasattlan levl:";
$s_folder_details =     "Rszletek";


?>